@font-face {
  font-family: 'alagambe';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/alagambe.otf);
}@font-face {
  font-family: 'Alucky-101';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Alucky-101.ttf);
}@font-face {
  font-family: 'Alucky';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Alucky.ttf);
}@font-face {
  font-family: 'BrownhillScript';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/BrownhillScript.ttf);
}@font-face {
  font-family: 'ivy-presto-display-light';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/ivy-presto-display-light.otf);
}@font-face {
  font-family: 'Nephilm-193';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Nephilm-193.otf);
}@font-face {
  font-family: 'Nephilm-320';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Nephilm-320.otf);
}@font-face {
  font-family: 'Nephilm-785';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Nephilm-785.otf);
}@font-face {
  font-family: 'Nephilm';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Nephilm.otf);
}@font-face {
  font-family: 'NephilmItalic';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/NephilmItalic.otf);
}@font-face {
  font-family: 'Quetine';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Quetine.ttf);
}@font-face {
  font-family: 'Satoshi-Variable-194';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Satoshi-Variable-194.ttf);
}@font-face {
  font-family: 'Satoshi-Variable-321';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Satoshi-Variable-321.ttf);
}@font-face {
  font-family: 'Satoshi-Variable-791';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Satoshi-Variable-791.ttf);
}@font-face {
  font-family: 'Satoshi-Variable';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Satoshi-Variable.ttf);
}@font-face {
  font-family: 'TerminaTest-Light';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/TerminaTest-Light.otf);
}@font-face {
  font-family: 'TerminaTest-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/TerminaTest-Regular.otf);
}